body{background-color:#000;font:12px Verdana, Arial, Helvetica, sans-serif;margin:0;padding:0}
#pozadina{background-color:#000;background-image:url(../slike/pozadina_01.jpg);background-position:center top;background-repeat:no-repeat;min-height:1000px}
#header{min-height:100px}
#header a img{margin-bottom:10px;margin-left:30px;margin-top:10px}
h1{color:#333;font:4.7em normal Georgia, 'Times New Roman', Times, serif;margin:0;padding:5px 0}
h1 small{color:#fff;display:block;font:.2em normal Verdana, Arial, Helvetica, sans-serif;letter-spacing:1.5em;text-transform:uppercase}
.container{height:100%;margin:0 auto;width:980px}
ul#topnav{background:url(../slike/topnav_stretch.gif) repeat-x;float:left;font-size:1.2em;list-style:none;margin:0;padding:0;position:relative;width:980px}
ul#topnav li{border-right:1px solid #555;float:left;margin:0;padding:0}
ul#topnav li a{color:#f0f0f0;display:block;padding:5px 15px;text-decoration:none}
ul#topnav li span{background:url(../slike/aktivan_meni_top.png) repeat-x;color:#fff;display:none;float:left;left:0;padding:4px 0;position:absolute;top:25px;width:980px}
ul#topnav li:hover span{display:block}
#top ul li{background-color:#000;float:left}
ul.slicice{position:relative}
ul.slicice li p.c1{background-color:blue;bottom:-150px;color:#FF0;font:16px "Trebuchet MS";font-weight:700;height:35px;left:0;line-height:35px;margin:0;opacity:0.6;position:absolute;text-align:center;width:320px}
#content{background-color:#333;height:auto;margin-top:49px}
#content_search{background-color:#d9d9d9;margin-top:49px;min-height:100%;overflow:hidden}
#top{padding:10px 10px 0;width:980px}
#left{background-color:#d9d9d9;float:left;margin:10px 0 10px 10px;width:250px}
#footer{background-image:url(../slike/footer_mvb.png);background-repeat:no-repeat;color:#fff;height:55px;line-height:53px;margin-left:10px;min-height:55px;text-align:center;width:100%}
#footer a{color:#fff;text-decoration:none}
#footer2{color:#667;height:40px;line-height:40px;text-align:center;width:100%}
#footer2 a{color:#667;text-decoration:none}
.clear{clear:both}
.black_bg{background-color:#333;color:#fff;font-family:arial;font-size:12px;padding:10px;width:230px}
.black_bg_right{background:url(../slike/black_bg_right.png);background-repeat:no-repeat;color:#333;font-family:arial;font-size:12px;font-weight:700;line-height:22px;margin-top:10px;padding-left:12px;position:relative;width:700px}
.black_bg_right2{background:url(../slike/black_bg_right.png);background-repeat:no-repeat;color:#333;font-family:arial;font-size:12px;font-weight:700;line-height:22px;padding-left:12px;position:relative;width:700px}
.black_bg_right_prvi{background:url(../slike/black_bg_right.png);background-repeat:no-repeat;color:#333;font-family:arial;font-size:12px;font-weight:700;line-height:22px;padding-left:12px;width:700px}
.white_bg{background-color:#fff;color:#666;font-family:arial;font-size:12px;padding:10px;width:230px}
.white_bg_izlozba{color:#666;font-family:arial;font-size:12px;line-height:20px;padding:10px;width:230px}
.white_bg_izlozba a{color:#666;text-decoration:none}
.white_bg_izlozba a:hover{color:blue;text-decoration:none}
.white_bg_right{background-color:#fff;color:#666;font-family:arial;overflow:hidden;padding:10px}
.white_bg_right_dogadjaji{background-color:#fff;color:#666;font-family:arial;overflow:hidden;padding:10px 10px 0}
.white_bg_right_dogadjaji2{background-color:#fff;color:#666;font-family:arial;overflow:hidden}
.white_bg_right_dogadjaji3{color:#666;font-family:arial;margin-top:10px;overflow:hidden}
.white_bg_right2{background-color:#fff;color:#666;font-family:arial;margin-bottom:10px;overflow:hidden;padding:10px}
.blue_bg{background-image:url(../slike/1000_posetilac_pozadina.png);color:#fff;font-family:arial;font-size:12px;height:90px;min-height:90px;padding:10px 10px 0;width:230px}
.tekst-c{font-weight:900;text-align:center}
.tekst-g{color:#666}
.tekst-z{color:#FFD700;font-weight:900;text-align:center}
.tekst-vel-bol{font-size:30px;font-weight:700}
.razmak-g{background-color:#666;height:2px;min-height:2px;width:250px}
#lista_posetite_nas ul li{background-image:url(../slike/lista_levo_naslovna.png);line-height:30px;margin-bottom:5px;padding-left:10px}
.lista_posetite_nas_zad li a{color:#fff;text-decoration:none}
ul.dogadjaji li{border-bottom:1px solid #d9d9d9;height:30px;padding-bottom:5px;padding-top:5px}
ul.dogadjaji li.lista_posetite_nas_zad2{background-color:#d9d9d9;font-size:12px}
ul.dogadjaji li.lista_posetite_nas_zad2 a{color:red}
.lista_posetite_nas_pr{margin-top:15px}
.lista_posetite_nas_zad{margin-bottom:15px}
.naslov{background:url(../slike/naslov.png);background-repeat:no-repeat;color:#333;font-weight:700;width:251px}
.top_10{font-size:12px;line-height:22px;margin-top:10px;padding-left:10px}
.right_right{float:right;width:410px}
ul.dogadjaji{padding-bottom:12px}
ul.dogadjaji li a{background-image:url(../slike/listing_sredina_pozadina_2.png);background-repeat:no-repeat;clear:both;color:#666;display:block-inline;float:left;font-weight:700;line-height:26px;margin-right:10px;padding-left:10px;text-decoration:none;width:235px}
ul.dogadjaji li.last{border-bottom:0 solid #d9d9d9;padding-top:5px}
.white_bg_right_gal{background-color:#fff;color:#666;font-family:arial;padding:10px 0 10px 20px}
#galerija{height:100%;overflow:hidden;position:relative}
#galerija ul li a img{float:left;height:70px;margin-bottom:10px;margin-right:10px;padding:2px;width:70px}
#galerija ul li a img.aktivna_slika{float:left;height:74px;margin-bottom:10px;margin-right:10px;padding:0;width:74px}
ul li.lista_posetite_nas_zad{background-image:none}
.lista_posetite_nas_zad #dogodilose .ui-accordion-content ul li{background-image:none;margin:0;padding:0}
.black_bg_right_prvi.yellow,.naslov.top_10.yellow{color:#333}
#easyTooltip{background:blue url(../slike/levi_meni_plava.png);border:1px solid #ccc;color:#fff;padding:7px}
#lista_posetite_nas.black_bg ul.dogadjaji_lista li{background:none;line-height:15px}
#lista_posetite_nas.black_bg ul.dogadjaji_lista li a{color:#FFF;text-decoration:none}
#izbor_jezika{float:right;padding-top:30px;width:260px}
#izbor_jezika img{padding-left:10px}
#izbor_jezika ul li a{color:#fff;font-size:14px;padding-right:20px;text-decoration:none}
#izbor_jezika ul li a:hover{color:#2B6FB6}
#dogodilose ul li a{text-decoration:none}
#loading-ajax{background:url(images/load.gif) no-repeat;display:none}
#content-ajax{display:none;font-family:arial;font-size:11px}
div#right .white_bg_right table{border:1px solid #FFF;vertical-align:middle}
div#right .white_bg_right table tbody tr td{background-color:#ccc;padding:10px}
div#right .white_bg_right table tbody tr td.svetlo{background-color:#ccc;color:#000;padding:5px;text-align:justify;width:500px}
div#right .white_bg_right table tbody tr td.tamno{background-color:#666;color:#fff;text-align:left;width:150px}
#iframe_mapa{margin-top:10px}
#facebook{line-height:40px;margin-top:40px}
#facebook a{color:#667}
#facebook img{display:block;float:left;width:50px}
#facebook span{display:block;float:right;margin-left:10px;margin-top:6px;width:190px}
ul#topnav li:hover,ul#topnav li.aktivan_jezik{background:url(../slike/aktivan_meni_top.png) repeat-x}
ul#topnav li a:hover,ul#topnav li span a:hover,ul li.lista_posetite_nas_zad1 a,#izbor_jezika ul li a.aktivan_jezik{color:#FF0}
ul#topnav li span a,#izbor_jezika ul li{display:inline}
ul.slicice li p.c2,ul.slicice li p.c3{background-color:blue;bottom:-150px;color:#FF0;font:16px "Trebuchet MS";font-weight:700;height:35px;left:320px;line-height:35px;margin:0;opacity:0.6;position:absolute;text-align:center;width:320px}
#right,#right_search{float:left;margin:0 0 10px;padding:10px;position:relative;width:700px}
#lista_posetite_nas ul.lista_posetite_nas_zad li.lista_posetite_nas_zad1,#lista_posetite_nas ul.lista_posetite_nas_zad li.lista_posetite_nas_zad11,#lista_posetite_nas ul.lista_posetite_nas_zad li.lista_posetite_nas_zad2{background:url(../slike/levi_meni_plava.png)}
ul.dogadjaji li.lista_posetite_nas_zad1,ul.dogadjaji li.lista_posetite_nas_zad11{background-color:#d9d9d9;font-size:12px;padding-bottom:0}
ul.dogadjaji li.lista_posetite_nas_zad1 a,ul.dogadjaji li.lista_posetite_nas_zad11 a{color:blue}
#dogodilose .ui-accordion-content ul li,#dogodilose .ui-accordion-content ul li a{background-image:none;color:#FF0;margin:0;padding:0}